import request from '@/utils/request'

// 查询设备列表列表
export function listDeviceInfo(query) {
  return request({
    url: '/device/deviceInfo/list',
    method: 'get',
    params: query
  })
}

// 删除设备列表
export function delDeviceInfo(id) {
  return request({
    url: '/device/deviceInfo/' + id,
    method: 'delete'
  })
}
